Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

geronimo-el-1_0-api-1.2-15.1.2 RPM for noarch

From OpenSuSE 12.2 for noarch

Name: geronimo-el-1_0-api Distribution: openSUSE 12.2
Version: 1.2 Vendor: openSUSE
Release: 15.1.2 Build date: Tue Jul 17 05:02:35 2012
Group: Development/Languages/Java Build host: build30
Size: 32837 Source RPM: geronimo-specs-1.2-15.1.2.src.rpm
Packager: http://bugs.opensuse.org
Url: http://geronimo.apache.org
Summary: Geronimo J2EE server J2EE specifications
Geronimo is Apache's ASF-licenced J2EE server project. These are the
J2EE-Specifications Note: You should use the subpackages for the
Specifications that you actually need.	The ones installed by the main
package are deprecated and will disapear in future releases.

Provides

Requires

License

Apache-2.0

Changelog

* Mon Sep 19 2011 mvyskocil@suse.cz
  - fix a typo in alternatives --install call causing a build failure
* Wed May 06 2009 mvyskocil@suse.cz
  - Update to 1.2
    * bugfix release and update release
    * JPA support.
    * CA - Certificate Authority capabilities, you can now issue certificates in
      reply to CSRs. See http://cwiki.apache.org/GMOxDOC12/certification-authority.html
  - synchronized specfile with jpackage 5.0
    * mavenized
    * obsoleted geronimo-specs-j2ee-management-pom.patch,
      geronimo-specs-pom_xml.patch, geronimo-spec-javamail-sun-security.patch
    * do not use triggers
    * use alternatives system
  - used one build.xml for all packages ==> shorter %%build section
  - fdupes used on javadoc
  - new packages
    * geronimo-ws-metadata
    * geronimo-stax-1_0-api
    * geronimo-servlet-2_5
    * geronimo-jta-1_1-api
    * geronimo-jsp-2_1-api
    * geronimo-jpa-3_0-api
    * geronimo-javamail-1_4-api
    * geronimo-j2ee-management-1_1
    * geronimo-jacc-1_1-api
    * geronimo-javaee-deployment
    * geronimo-interceptor-3_0-api
    * geronimo-el-1_0-api
    * geronimo-ejb-3_0-api
    * geronimo-annotation-1_0-api
    * geronimo-jaf-1_1-api
    * geronimo-specs-javadoc
  - undot.py to remove dots from package names
  - remove %%{release} from Requires
* Mon Dec 01 2008 mvyskocil@suse.cz
  - added a Conflicts to gnu-jaf to geronimo-jav-1_0_2-api
* Tue Aug 26 2008 anosek@suse.cz
  - fixed path to LICENSE.txt files in spec
* Mon Aug 25 2008 mvyskocil@suse.cz
  - target=1.5 source=1.5
  - removed a gcj support
  - fixed some rpmlint warnings
* Mon Apr 21 2008 ro@suse.de
  - changed requires of main package to use underscores as well
* Thu Apr 17 2008 mvyskocil@suse.cz
  - Dots in names was replaced by underscore
  - Added a PreReq on coreutils
  - Removed of BuildRoot removal in %install phase
* Mon Apr 07 2008 mvyskocil@suse.cz
  - First release in Suse (JPP 1.7) version 1.1
    - build dependency for log4j update [bnc#355798]
    - added a build support using ant
    - FIXME: the corba-3.0 package is not currently included

Files

/usr/share/doc/packages/geronimo-specs-1.2
/usr/share/doc/packages/geronimo-specs-1.2/el-1.0
/usr/share/doc/packages/geronimo-specs-1.2/el-1.0/LICENSE.txt
/usr/share/java/el_1_0_api.jar
/usr/share/java/el_api.jar
/usr/share/java/geronimo-el-1.0-api-1.0.jar
/usr/share/java/geronimo-el-1.0-api.jar


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Nov 10 12:23:46 2014